<?xml version="1.0" encoding="ISO-8859-1"?>

<PropertyList   include="Systems/BASE/doolittle-base.xml">

  <sim>

    <description>North-American B-25 Mitchell Doolittle (YASim)</description>
    <authors>
      <author   n="0">
        <name>Baranger Emmanuel (3D/FDM)</name>
      </author>
      <author   n="1">
        <name>JC_SV (Cockpit/FDM)</name>
      </author>
      <author   n="2">
        <name>Gary Neely (FDM)</name>
      </author>
    </authors>

    <aircraft-version>3.2</aircraft-version>

    <flight-model>yasim</flight-model>
    <aero>Systems/FDM/doolittle-yasim</aero>

    <variant-of>b25</variant-of>
    <model>
      <mode     type="string">DOOLITTLE</mode>
    </model>

    <rating>
      <FDM      type="int"> 4 </FDM>
      <systems  type="int"> 4 </systems>
      <cockpit  type="int"> 4 </cockpit>
      <model    type="int"> 4 </model>
    </rating>

    <previews>
      <preview>
        <type>interior</type>
        <splash type="bool">true</splash>
        <path>Previews/mitchell-0.png</path>
      </preview>
      <preview>
        <type>exterior</type>
        <splash type="bool">true</splash>
        <path>Previews/mitchellj-1.png</path>
      </preview>
      <preview>
        <type>exterior</type>
        <splash type="bool">true</splash>
        <path>Previews/mitchellj-2.png</path>
      </preview>
      <preview>
        <type>exterior</type>
        <splash type="bool">true</splash>
        <path>Previews/mitchellj-3.png</path>
      </preview>
      <preview>
        <type>exterior</type>
        <splash type="bool">true</splash>
        <path>Previews/mitchellj-4.png</path>
      </preview>
      <preview>
        <type>exterior</type>
        <splash type="bool">true</splash>
        <path>Previews/mitchellj-5.png</path>
      </preview>
      <preview>
        <type>exterior</type>
        <splash type="bool">true</splash>
        <path>Previews/mitchellj-6.png</path>
      </preview>
      <preview>
        <type>exterior</type>
        <splash type="bool">true</splash>
        <path>Previews/mitchellj-7.png</path>
      </preview>
    </previews>

    <tags>
      <tag>north-american-aviation</tag>
      <tag>bomber</tag>
      <tag>1940s</tag>
      <tag>1950s</tag>
      <tag>1960s</tag>
      <tag>1970s</tag>
      <tag>ww2</tag>
      <tag>ifr</tag>
      <tag>retractable-gear</tag>
      <tag>piston</tag>
      <tag>propeller</tag>
      <tag>radial</tag>
      <tag>twin-engine</tag>
      <tag>compositor</tag>
      <tag>HDR</tag>
    </tags>

  </sim>

</PropertyList>
